.TH "alatZaAnalitiku/src/tcontainer.cpp" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/src/tcontainer.cpp
.SH SYNOPSIS
.br
.PP
\fR#include 'tcontainer\&.h'\fP
.br
\fR#include <QApplication>\fP
.br
\fR#include <QLabel>\fP
.br
\fR#include <QScrollArea>\fP
.br

.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
